Name: eboard-extras
Summary: eboard-extras pack 1
Summary(ja): eboard 用の駒とサウンドのオプションパック - その 1
Version: 1pl2
Release: 3%{?_dist_release}
License: GPLv2
Group: Applications/Games
URL: http://www.bergo.eng.br/eboard/

Source: http://prdownloads.sourceforge.net/eboard/eboard-extras-1pl2.tar.gz

BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildRequires: eboard >= 0.3.1
Requires: eboard >= 0.3.1

Vendor: Project Vine
Distribution: Vine Linux
Packager: IKEDA, inagaki, owa

%description
eboard-extras are packages of piece themes and sounds ready
to be used with eboard. They're optional (eboard works without them).

%description -l ja
eboard-extras は、eboard で使用できる駒テーマとサウンドのオプションパッケージ
です。

%prep
%setup -q

%build
%configure
make

%install
mkdir -p ${RPM_BUILD_ROOT}%{_datadir}/eboard
touch ${RPM_BUILD_ROOT}%{_datadir}/eboard/eboard_themes.conf
make DATADIR=${RPM_BUILD_ROOT}%{_datadir}/eboard install
rm ${RPM_BUILD_ROOT}%{_datadir}/eboard/eboard_themes.conf

%clean
rm -rf ${RPM_BUILD_ROOT}

%files
%defattr(-,root,root)
%doc COPYING CREDITS ChangeLog README
%{_datadir}/eboard/Alpha.png
%{_datadir}/eboard/Diagram.png
%{_datadir}/eboard/Kingdom.png
%{_datadir}/eboard/Slics.png
%{_datadir}/eboard/WCN.png
%{_datadir}/eboard/Book.png
%{_datadir}/eboard/Dyche1.png
%{_datadir}/eboard/Leipzig.png
%{_datadir}/eboard/Staunton.png
%{_datadir}/eboard/Yahoo.png
%{_datadir}/eboard/Chap.png
%{_datadir}/eboard/Dyche2.png
%{_datadir}/eboard/Mayan.png
%{_datadir}/eboard/Traveler.png
%{_datadir}/eboard/ChessBase.png
%{_datadir}/eboard/Enquil.png
%{_datadir}/eboard/OldClassicDark.png
%{_datadir}/eboard/Usual.png
%{_datadir}/eboard/Cmf.png
%{_datadir}/eboard/Jumbo.png
%{_datadir}/eboard/Rastapov.png
%{_datadir}/eboard/Vision.png
%{_datadir}/eboard/Draw1.wav
%{_datadir}/eboard/Move1.wav
%{_datadir}/eboard/Tell1.wav
#%%{_datadir}/eboard/eboard_themes.conf
%{_datadir}/eboard/extras1.prevconf
%{_datadir}/eboard/themeconf.extras1

%changelog
* Fri Oct  3 2014 Ryoichi INAGAKI <ryo1@toki.waseda.jp> 1pl2-3
- rebuilt with new environment
- added BR: eboard
- updated URL

* Sun May 16 2010 Shu KONNO <owa@bg.wakwak.com> 1pl2-2
- rebuilt with new environment

* Sat Aug 30 2008 Shu KONNO <owa@bg.wakwak.com> 1pl2-1vl5
- applied new versioning policy, spec in utf-8

* Mon Sep 25 2006 Ryoichi INAGAKI <ryo1@bc.wakwak.com> 1pl2-0vl4
- changed Group to Applications/Games

* Mon Aug 16 2004 IKEDA Katsumi <ikeda@webmasters.gr.jp> 1pl2-0vl3
- Rebuild for Vine Linux 3.0

* Fri Jul 23 2004 IKEDA Katsumi <ikeda@webmasters.gr.jp> 1pl2-0vl2
- Removed duplicated configure.
- Modified Summary(ja), description -l ja and %%install.

* Tue Apr 13 2004 by IKEDA Katsumi  <ikeda@webmasters.gr.jp>
- 1pl2-0vl1
- Initial spec file.
